[Desktop Entry]
Categories=Development;
Comment[it]=Repository 'config-files' (VSCodium workspace)
Comment[it_IT]=Repository 'config-files' (VSCodium workspace)
Comment='config-files' Git repository (VSCodium workspace)
Exec=/usr/bin/codium --new-window /home/luca/config-files/config-files.code-workspace
GenericName[it]=
GenericName[it_IT]=
GenericName=
Icon=/home/luca/.icons/administration.svg
MimeType=
Name[it]=Config-files (workspace)
Name[it_IT]=Config-files (workspace)
Name=Config-files (workspace)
NoDisplay=false
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
Keywords[it]=configurazione;dotfiles;
Keywords[it_IT]=configurazione;dotfiles;
Keywords=config;dotfiles;
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=
X-KDE-SubstituteUID=false
X-KDE-Username=
